## org.apache.poi.xslf.model.geom
Class MoveToCommand

    java.lang.Object
      org.apache.poi.xslf.model.geom.MoveToCommand

All Implemented Interfaces:
  PathCommand

    public class MoveToCommand

extends java.lang.Object
implements PathCommand

Date: 10/25/11

Author:
  Yegor Kozlov

Method Summary
`void` `execute(java.awt.geom.GeneralPath path, Context ctx)` Execute the command an append a segment to the specified path

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### execute

    public void execute(java.awt.geom.GeneralPath path,
                        Context ctx)

  Description copied from interface: `PathCommand`
  Execute the command an append a segment to the specified path

  Specified by:
    `execute` in interface `PathCommand`
  Parameters:
    `path` - the path to append the result to
    `ctx` - the context to lookup variables

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.